## caja-property-page-provider caja-property-page-provider |

## Synopsis

                        CajaPropertyPageProvider;
                        CajaPropertyPageProviderIface;

## Object Hierarchy

      GInterface
       +----CajaPropertyPageProvider

## Prerequisites

CajaPropertyPageProvider requires GObject.

## Description

## Details

### CajaPropertyPageProvider

    typedef struct _CajaPropertyPageProvider CajaPropertyPageProvider;

### CajaPropertyPageProviderIface

    typedef struct _CajaPropertyPageProviderIface CajaPropertyPageProviderIface;